Announcement Announcement Module
Collapse
No announcement yet.
Problems with org.eclipse.gef when installing IDE Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problems with org.eclipse.gef when installing IDE

    From the software manager in eclipse 3 i selected the spring frame works so i have

    eclipse/plugins
    org.springframework.core_1.0.2
    org.springframework.doc.reference_1.0.2
    org.springframework.ide.eclipse.beans.core_1.0.1
    org.springframework.ide.eclipse.beans.ui_1.0.2
    org.springframework.ide.eclipse.beans.ui.graph_0.9 .2


    but i also have
    org.eclipse.gef_3.0.0
    org.eclipse.gef.doc.isv_3.0.0
    org.eclipse.gef.source_3.0.0

    and in eclipse/features i have
    org.springframework_1.0.2
    org.springframework.ide.eclipse.beans_1.0.2
    org.eclipse.gef_3.0.0
    org.eclipse.gef.sdk_3.0.0
    org.eclipse.gef.source_3.0.0

    but when i try to install the IDE it says it needs org.eclipse.gef but as listed this is meant to be installed
    so is there something i have done wrong ?

    Cheers
    Stephen

  • #2
    oops my fault

    Was all my fault a removal of all the spring stuff and then a reinstall works fine

    Comment

    Working...
    X